Anonymous Login
2019-10-17 23:20 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001451v3.2 ReleaseUser Adminpublic2014-07-16 21:27
ReporterAltstatten 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001451: Change ID and Name of a User Role
DescriptionNeed to be able to change the ID and/or Name of a User Role.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2014-02-17 12:44 Altstatten New Issue
2014-02-19 22:49 caseydk Note Added: 0003240
2014-02-19 22:49 caseydk Status new => resolved
2014-02-19 22:49 caseydk Resolution open => fixed
2014-02-19 22:49 caseydk Assigned To => caseydk
2014-03-13 22:18 caseydk Target Version => 3.2
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:27 caseydk Status resolved => closed
+Issue History